跳至內容

Chrono Edit Lora Gallery · Upscaler

整合

模型 id chrono-edit-lora-gallery/upscaler
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/chrono-edit-lora-gallery/upscaler?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

此請求: $0.03 30 API 點數 · ≈ ₽3.23 在此頁面執行

取得 API 金鑰
NVIDIA 升級解析度 #upscale#details

影像放大與清理工具,支援 1x 到 4x 倍率,基於 Chrono Edit LoRA 架構

NVIDIA · 圖像

您的第一個結果會顯示在這裡

在下方建立請求,並使用您的 API 金鑰執行。輸出會複製到我們的儲存空間,可永久保留或免費保留 7 天。

建立請求

控制項是根據模型結構描述生成的。變更設定時,程式碼和價格會同步更新。

•必填 image_url
拖放檔案,或

用於升頻的來源圖像。

進階 output_format · upscale_factor · guidance_scale · num_inference_steps · lora_scale · seed · enable_safety_checker · loras
output_format 預設 jpeg

結果圖像的檔案格式。

預設 2

輸出所需的解析度倍數。

預設 1

推論期間套用的引導比例。

預設 30

升頻期間使用的推論迭代次數。

預設 1

套用至 LoRA 轉接器的縮放倍數。

推論期間使用的種子。

預設 []

要合併的選用額外 LoRA 集合,最多 3 個。

POST /run/chrono-edit-lora-gallery/upscaler?wait=20 報價 → $0.03
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/chrono-edit-lora-gallery/upscaler?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

執行此請求

您的金鑰會保留在此瀏覽器中:只會傳送至 Doitong API,且只有在勾選「記住」時才會儲存至 localStorage。 取得 API 金鑰

關於 Chrono Edit Lora Gallery · Upscaler

不需要提示即可放大並清理影像。`upscale_factor` 範圍為 1 到 4,預設為 2。`num_inference_steps` 範圍為 2 到 50,預設為 30,`lora_scale` 範圍為 0 到 2。輸出可為 jpeg、png 或 webp,並可合併最多 3 個額外 LoRA。

參數

請傳送標準名稱或原生名稱其中之一,不要同時傳送兩者。 標準名稱

名稱類型 預設值允許值 說明
image_url必填 image
類型url · image
用於升頻的來源圖像。
upscale_factor選填
類型number
預設值2
1 – 4
輸出所需的解析度倍數。
guidance_scale選填
類型number
預設值1
0 – 10
推論期間套用的引導比例。
enable_safety_checker選填
類型boolean
預設值true
安全檢查開關;關閉設定僅對已授權帳戶有效。所有未獲該授權的請求都會進行安全檢查。
num_inference_steps選填
類型integer
預設值30
2 – 50
升頻期間使用的推論迭代次數。
lora_scale選填
類型number
預設值1
0 – 2
套用至 LoRA 轉接器的縮放倍數。
seed選填
類型integer | null
推論期間使用的種子。
output_format選填
類型enum
預設值jpeg
jpegpngwebp
結果圖像的檔案格式。
loras選填
類型object[]
預設值[]
要合併的選用額外 LoRA 集合,最多 3 個。
loras[].path必填
類型string
Safetensors 格式 LoRA 權重的位置,以 URL 或路徑指定。
loras[].scale選填
類型number
預設值1
0 – 4
設定 LoRA 強度的縮放倍數。
必填 標準名稱,也可使用

檔案參數接受公開的 https:// URL、最大 10 MB 的 data: URI,或上傳檔案的 file_url。 檔案

輸出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "chrono-edit-lora-gallery/upscaler",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 30,
    "usd": "0.03",
    "charged": 30,
    "refunded": 0
  },
  "input": {
    "image_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  },
  "output": {
    "images": [
      {
        "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
        "content_type": "image/jpeg",
        "file_name": "0-output.jpeg",
        "file_size": 1843200,
        "width": 1024,
        "height": 768
      }
    ],
    "prompt": "The user wants to add a surfer to the wave in the illustration while preserving the original ukiyo-e woodblock art style. The surfer should be depicted mid-action, crouched low on a modern-style surfboard, carving through the crest of the wave with one arm extended for balance and the other gripping the board. Their wavy hair and athletic physique should match the dynamic motion. The background must remain unchanged, including the iconic Mount Fuji and the traditional Japanese text, to maintain the artwork's historical aesthetic and composition.",
    "seed": 42
  },
  "outputs": [
    {
      "type": "image",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "width": 1024,
      "height": 768,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
您的檔案,由您選擇每個 outputs[].url 都是儲存空間中的副本:可永久保留(按 GB-月計費),或免費保留 7 天;可透過帳戶設定或 ?storage= 設定。
所有模型使用相同結構圖片、影片和音訊皆包含 type、url、content_type、width、height 和 duration。output 是模型自己的結果物件。
輸出欄位
images
array of object {url, content_type, file_name, file_size, width, height}編輯產生的圖像。
prompt
string提供給推論程序的提示詞。
seed
integer推論期間使用的種子。

更多模型:升級解析度

給 AI 代理程式:此頁面的 Markdown 位於 https://doitong.com/zh-TW/developers/models/chrono-edit-lora-gallery/upscaler.md. 所有模型與指南: https://doitong.com/developers/llms.txt